Bug 72853 - TDF Site: Update pre-release
Summary: TDF Site: Update pre-release
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Christian Lohmaier
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-18 22:44 UTC by João Mac-Cormick
Modified: 2014-02-09 13:32 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description João Mac-Cormick 2013-12-18 22:44:47 UTC
Please update TDF site pre-release (4.1.4 is stable)

http://www.libreoffice.org/download/pre-releases/

Wrong:

"LibreOffice 4.1.4 RC2 (2013-12-12)

Below, you can download the second release candidate of the upcoming 4.1.4 for evaluation, QA testing, etc. You are not recommended to use LibreOffice pre-release builds for "mission-critical" purposes. For more information about QA testing, please visit the QA testers page. Please always read the Releases Notes.

If you're interested in even more bleeding-edge binaries of our current development, check out our nightly builds - those are potentially even less suitable for productive work, provided by individual contributors, and not QA-approved in any way. Caveat emptor."
Comment 1 tommy27 2013-12-23 06:46:07 UTC
confirmed.
Comment 2 tommy27 2014-01-25 10:18:28 UTC
still present. moreover now a 4.1.5 RC1 download should be offered instead of 4.1.4 RC2
Comment 3 tommy27 2014-01-29 14:57:27 UTC
FIXED. web-page has been update and shows correct build number.
Comment 4 pasqual milvaques 2014-01-30 08:18:07 UTC
the release notes for 4.1.5 RC1 are not published in the wiki so they can't be accessed from the pre-release page:
https://wiki.documentfoundation.org/Releases/4.1.5/RC1
Comment 5 tommy27 2014-01-30 12:46:46 UTC
@João Mac-Cormick
you are right.

4.1.5 RC1 notes page is empty
https://wiki.documentfoundation.org/ReleasePlan/4.1#4.1.5_release

morevoer 4.2.0 RC4 is not yet listed.
https://wiki.documentfoundation.org/ReleasePlan/4.2#4.2.0_release

RC4 was an "overtime" releases that became 4.2.0 final 

@Joel Madero
who is charge for those wiki pages?
by the way Cloph is already aware of the 4.2.0 RC4 thing
Comment 6 tommy27 2014-02-05 05:22:24 UTC
ok. both issues fixed now.
Comment 7 pasqual milvaques 2014-02-05 11:44:51 UTC
now https://wiki.documentfoundation.org/Releases/4.2.0/RC4 exists, but the link to RC4 in https://wiki.documentfoundation.org/ReleasePlan/4.2#4.2.0_release is incorrect as it points to RC3
Comment 8 Christian Lohmaier 2014-02-05 11:51:44 UTC
thx. Fixed.

PS: It's a wiki :-))
Comment 9 Joel Madero 2014-02-05 16:10:32 UTC
Just to clarify what that means - a wiki can be edited by anyone - so if you see a mistake like that feel free to update it :) No need to get our experts involved :)
Comment 10 João Mac-Cormick 2014-02-09 13:32:49 UTC
(In reply to comment #9)
> Just to clarify what that means - a wiki can be edited by anyone - so if you
> see a mistake like that feel free to update it :) No need to get our experts
> involved :)

Just to clarify the topic.

The original report is on the TDF web page and not the wiki.